<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ license is about to expire in %lld day(s).</key>
	<string>%1$@许可将在%2$lld天后到期。</string>
	<key>1-Year License</key>
	<string>1年许可</string>
	<key>Action</key>
	<string>操作</string>
	<key>Activate License</key>
	<string>激活许可</string>
	<key>Activate Premium License</key>
	<string>激活高级版许可</string>
	<key>Activation Date</key>
	<string>激活日期</string>
	<key>Activation Error</key>
	<string>激活出错</string>
	<key>Activation ID</key>
	<string>激活ID</string>
	<key>Already purchased a license? Fill in the form below and activate Premium license instantly.</key>
	<string>已购买许可？填写下方的表格并立即激活高级版许可。</string>
	<key>App Store Premium License</key>
	<string>高级版许可（App Store）</string>
	<key>Automatically check for updates</key>
	<string>自动检查更新</string>
	<key>Automatically download updates</key>
	<string>自动下载更新</string>
	<key>Best value, 4-Year License</key>
	<string>最划算，4年许可</string>
	<key>Beta</key>
	<string>Beta</string>
	<key>Buy</key>
	<string>购买</string>
	<key>Check Interval:</key>
	<string>检查间隔：</string>
	<key>Check for Updates…</key>
	<string>检查更新…</string>
	<key>Close</key>
	<string>关闭</string>
	<key>Daily</key>
	<string>每天</string>
	<key>Deactivate</key>
	<string>停用许可</string>
	<key>Deactivate Error</key>
	<string>停用许可出错</string>
	<key>Email Address</key>
	<string>电子邮件地址</string>
	<key>Enter License</key>
	<string>输入许可码</string>
	<key>Forgotten your license key?</key>
	<string>忘记了许可码？</string>
	<key>Hourly</key>
	<string>每小时</string>
	<key>Last Check:</key>
	<string>上次检查：</string>
	<key>License Code</key>
	<string>许可码</string>
	<key>License Code: %@</key>
	<string>许可码：%@</string>
	<key>License ID: %@</key>
	<string>许可ID：%@</string>
	<key>Loading Activations Error</key>
	<string>加载激活信息出错</string>
	<key>Monthly</key>
	<string>每月</string>
	<key>Not checked.</key>
	<string>未检查。</string>
	<key>Other Activations</key>
	<string>其他激活信息</string>
	<key>Other Activations for %@</key>
	<string>%@的其他激活信息</string>
	<key>Premium (1-Year)</key>
	<string>高级版（1年）</string>
	<key>Premium (4-Year)</key>
	<string>高级版（4年）</string>
	<key>Recover License</key>
	<string>恢复许可</string>
	<key>Stable</key>
	<string>稳定</string>
	<key>Store Error</key>
	<string>商店出错</string>
	<key>Store Error: %@</key>
	<string>商店出错：%@</string>
	<key>Update Channel:</key>
	<string>更新通道：</string>
	<key>Updates</key>
	<string>更新</string>
	<key>View records of activations from other devices. You may deactivate any of them if needed.</key>
	<string>查看在其他设备上的激活记录。你可以随时解除激活绑定（如果需要）。</string>
	<key>Weekly</key>
	<string>每周</string>
</dict>
</plist>
